Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » The preferences for the xdoclet runtime does not point to a valid installation.
The preferences for the xdoclet runtime does not point to a valid installation. [message #195465] Tue, 03 July 2007 05:26 Go to next message
Eclipse User
Originally posted by: sri1025.yahoo.com

Hi,

I am very new Web Developement, I get the following error message in my
Eclipse (I'm using Eclipse 3.3):

The preferences for the xdoclet runtime does not point to a valid
installation.

How do I fix this?

Thank you,
Srikanth
Re: The preferences for the xdoclet runtime does not point to a valid installation. [message #195505 is a reply to message #195465] Tue, 03 July 2007 09:35 Go to previous messageGo to next message
Kaloyan Raev is currently offline Kaloyan Raev
Messages: 188
Registered: July 2009
Location: Sofia, Bulgaria
Senior Member
The Eclipse WTP does not include XDoclet in the installation package.
You have to download it manually. You can get xdoclet-1.2.3 from sf.net:
http://sourceforge.net/project/showfiles.php?group_id=31602

After you download it, unpack it somewhere on your harddrive. Then you have
to configure WTP: choose Window --> Preferences --> XDoclet. Fill XDoclet
Home to where you have unpacked xdoclet and change the version to 1.2.3.

"Srikanth S" <sri1025@yahoo.com> wrote in message
news:06ae706b0900e979f51ab2b827244f44$1@www.eclipse.org...
> Hi,
>
> I am very new Web Developement, I get the following error message in my
> Eclipse (I'm using Eclipse 3.3):
>
> The preferences for the xdoclet runtime does not point to a valid
> installation.
>
> How do I fix this?
>
> Thank you,
> Srikanth
>
Re: The preferences for the xdoclet runtime does not point to a valid installati [message #195519 is a reply to message #195505] Tue, 03 July 2007 10:16 Go to previous message
Eclipse User
Originally posted by: sri1025.yahoo.com

Thank you Kaloyan!
Previous Topic:servlets in view
Next Topic:Duplicate entry error when publishing webapps to tomcat
Goto Forum:
  


Current Time: Fri Oct 24 23:24:47 GMT 2014

Powered by FUDForum. Page generated in 0.01631 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software